무선인터넷드라이버를 못잡아 인터넷을 못하고있습니다

안녕하세요
8.10 을 설치하고 무선인터넷을 못잡고있는데요

N300p이란 제품을 사용하고있습니다.

컴파일할때 오류가 나는데 컴파일할때 필요한 컴파일러[?] 설치를 안해서 생기는 오류인거 같습니다.

http://centrue.tistory.com/6 이곳을 참조해보니..

apt-get install build-essential 이부분에서 막히고있습니다.

build-essential_11.1_i386.deb 을 찾아서 설치해봤지만 다른걸 설치요구하고

http://packages.ubuntu.com/ 찾아서 몇개 설치해봤지만 계속 설치할것을 요구하네요.

한번에 설치될수있는 파일을 알고계시거나 설치하는 방법좀 알고 계시면 알려주시면 감사하겠습니다.

build-essential 패키지는 컴파일러와 커널 glib 등의 라이브러리를 설치해주는
메타 패키지 입니다.
같이 설치 되야 하는 의존성이…
[attachment=0:5or4zzmw]build-essential.png[/attachment:5or4zzmw]와 같으니…
libc6-dev , g++ , make, dpkg-dev 등을 같이 설치 하셔야 될껍니다. :shock: